# Asterisk Project : Asterisk 12 Application_StopPlayTones

Added by wikibot , edited by wikibot on Aug 29, 2013

# StopPlayTones()

### Synopsis

Stop playing a tone list.

### Description

Stop playing a tone list, initiated by PlayTones().

### Syntax

    StopPlayTones()

##### Arguments

### See Also

- Asterisk 12 Application_PlayTones

### Import Version

This documentation was imported from Asterisk Version Unknown